Beschränkung auf ANdroid 2.2 and above implemented
[yacyandroid:yacyandroid.git] / AndroidManifest.xml
2012-02-18 Steffen BrummBeschränkung auf ANdroid 2.2 and above implemented master
2012-02-07 Steffen BrummXML upgedatet
2012-01-18 Steffen BrummAbfrage implementiert
2012-01-13 Steffen BrummInitial commit